{
    "providers": [
	{
        "type": "bitmap",
        "file": "minecraft:font/sg0.png",
        "ascent": -1,
        "height": 4,
        "chars": ["\ue001"]
    },
    {
        "type": "bitmap",
        "file": "minecraft:font/sg1.png",
        "ascent": -1,
        "height": 4,
        "chars": ["\ue002"]
    },
    {
        "type": "bitmap",
        "file": "minecraft:font/crosshair2.png",
        "ascent": -1,
        "height": 4,
        "chars": ["\ue003"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/gunmode0.png",
        "ascent": 10,
        "height": 15,
        "chars": ["\ue004"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/gunmode1.png",
        "ascent": 10,
        "height": 15,
        "chars": ["\ue005"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/gunmode2.png",
        "ascent": 10,
        "height": 15,
        "chars": ["\ue006"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/gunmode3.png",
        "ascent": 10,
        "height": 15,
        "chars": ["\ue007"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/pt0.png",
        "ascent": -1,
        "height": 4,
        "chars": ["\ue008"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/pt1.png",
        "ascent": -1,
        "height": 4,
        "chars": ["\ue009"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/grenade0.png",
        "ascent": -1,
        "height": 4,
        "chars": ["\ue00A"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/grenade1.png",
        "ascent": -1,
        "height": 4,
        "chars": ["\ue00B"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/sg2.png",
        "ascent": 0,
        "height": 6,
        "chars": ["\ue010"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/pt2.png",
        "ascent": -2,
        "height": 2,
        "chars": ["\ue011"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/crosshair0.png",
        "ascent": -2,
        "height": 2,
        "chars": ["\ue012"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/crosshair01.png",
        "ascent": -1,
        "height": 4,
        "chars": ["\ue013"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/crosshair02.png",
        "ascent": 0,
        "height": 6,
        "chars": ["\ue014"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/crosshair03.png",
        "ascent": 1,
        "height": 8,
        "chars": ["\ue015"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/crosshair04.png",
        "ascent": 2,
        "height": 10,
        "chars": ["\ue016"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/crosshair05.png",
        "ascent": 3,
        "height": 12,
        "chars": ["\ue017"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/crosshair06.png",
        "ascent": 4,
        "height": 14,
        "chars": ["\ue018"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/crosshair07.png",
        "ascent": 5,
        "height": 16,
        "chars": ["\ue019"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/white.png",
        "ascent": 125,
        "height": 256,
        "chars": ["\ue01A"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/overworld.png",
        "ascent": 125,
        "height": 256,
        "chars": ["\ue01B"]
    }
]
}